<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Military Housing Indicator --></label>
    <name>Military_Housing_Indicator__c</name>
    <picklistValues>
        <masterLabel>A</masterLabel>
        <translation><!-- A --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>N</masterLabel>
        <translation><!-- N --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>P</masterLabel>
        <translation><!-- P --></translation>
    </picklistValues>
</CustomFieldTranslation>
